import javax.swing.*;

public class H7_Dia23
{
	public static void main (String args[])
	{
		int array[] = {32, 27, 64, 18, 95, 14, 90, 70, 60, 37};
		
		String output = "Index\tWaarde\n";
		
		for (int i = 0; i < array.length; i++)
		{
			output += i + "\t" + array[i] + "\n";
		}
		
		JTextArea outputArea = new JTextArea();
		
		outputArea.setText(output);
		
		JOptionPane.showMessageDialog(null, outputArea, "Een array initialiseren met waarden", JOptionPane.INFORMATION_MESSAGE);

	}
}